### Property

# Gtk TextView:pixels-above-lines

#### Declaration

    property pixels-above-lines: int [ read, write ]

#### Description [src]

Pixels of blank space above paragraphs.

Type:`gint`

Default value | 0
Getter method | `gtk_text_view_get_pixels_above_lines()`
Setter method | `gtk_text_view_set_pixels_above_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no